
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat scroll left top; }
#wb_main { background-color: transparent; padding-bottom: 100px; }
#wb_main:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { background-color: #3dcfa1; }
#wb_footer:before { background: transparent none repeat-x left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #f0f0f0; }
body.site:before { background: transparent none repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_54 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_element_instance40 { z-index: 240; height: 96px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance40 > .wb_shp { width: 100%; height: 96px; background-color: rgba(61, 207, 161, 0.95); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance40 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance39 { z-index: 234; height: 1px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: -38px; }
#wb_element_instance39 > .wb_shp { width: 100%; height: 1px; background-color: rgba(61, 207, 161, 0.95); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance39 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_cs_row_55 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -96px; float: left; padding-bottom: 0px; }
#wb_cs_col_56 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_56:first-child { margin-top: 0; }
#wb_element_instance37 { z-index: 365; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_cs_row_57 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -46px; float: left; padding-bottom: 0px; }
#wb_cs_col_58 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_58:first-child { margin-top: 0; }
#wb_element_instance38 { z-index: 233; height: 50px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance38 > .wb_shp { width: 100%; height: 50px; background-color: rgba(255, 255, 255); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance38 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0; }
#wb_cs_row_59 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -300px; float: left; padding-bottom: 0px; }
#wb_cs_col_60 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_60:first-child { margin-top: 0; }
#wb_element_instance36 { z-index: 357; height: 300px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance36 > .wb_shp { width: 100%; height: 300px; background-color: rgba(245, 122, 167, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance36 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_61 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_row_62 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_63 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_63:first-child { margin-top: 0; }
#wb_element_instance42 { z-index: 326; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance42 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance42 > .wb_shp:before { background: transparent none repeat left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance42 > .wb_shp { background-color: transparent; border: 5px solid #db8cba; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_64 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_65 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_65:first-child { margin-top: 0; }
#wb_element_instance41 { z-index: 328; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_cs_col_66 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_66:first-child { margin-top: 0; }
#wb_cs_row_67 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_68 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_68:first-child { margin-top: 0; }
#wb_element_instance43 { z-index: 330; height: 450px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance43 > .wb_shp { width: 100%; height: 450px; background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance43 > .wb_shp:before { background: transparent url("../gallery_gen/2dea42561e7091baf8123b9a5e963409.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_cs_row_69 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_70 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_70:first-child { margin-top: 0; }
#wb_element_instance44 { z-index: 348; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 112px; max-width: 1080px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance44 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_71 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 0px; }
#wb_cs_col_72 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_72:first-child { margin-top: 0px; }
#wb_element_instance33 { z-index: 359; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_cs_row_73 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_74 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_74:first-child { margin-top: 0; }
#wb_element_instance34 { z-index: 361; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_cs_row_75 { padding-left: 0; padding-right: 0; padding-top: 12px; padding-bottom: 0px; }
#wb_cs_col_76 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_76:first-child { margin-top: 0; }
#wb_element_instance35 { z-index: 560; min-height: 100px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance35 .btn-collapser { display: inline-block; margin-top: 35.5px; background-color: #ffffff; border-color: #0d010d; }
#wb_element_instance35.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance35 .btn-collapser > .icon-bar { background-color: #0d010d; }
#wb_element_instance35 .btn-collapser:hover { background-color: #d63e76; border-color: #ffffff; }
#wb_element_instance35 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance35 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance35 > ul { display: none; }
#wb_element_instance35.collapse-expanded > ul > li { display: block; }
#wb_element_instance35.collapse-expanded li > ul { position: static; }
#wb_element_instance35.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance35.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance35, #wb_element_instance35 ul { text-align: center; }
#wb_element_instance35 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance35 li { margin: 0px 0px 0px 0px; }
#wb_element_instance35 li a { text-transform: uppercase; border: 0px none #000000; padding: 16px 40px 16px 40px; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #0d010d; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance35 li.over > a, #wb_element_instance35 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #d63e76 none no-repeat center center; }
#wb_element_instance35 li.active > a { border: 0px none #000000; font: normal bold 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #d63e76 none no-repeat center center; }
#wb_element_instance35:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance35:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance35:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance45 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_54 { padding-left: 0%; padding-right: -37.007874015748%; }
	#wb_element_instance40 { margin-top: 0px; padding: 0.01px; }
	#wb_element_instance39 { margin-top: -38px; padding: 0.01px; }
	#wb_cs_row_55 { padding-left: 7.8740157480315%; padding-right: 5.249343832021%; }
	#wb_cs_col_56 { max-width: 1900px; margin-top: 0px; }
	#wb_cs_col_56:first-child { margin-top: 0px; }
	#wb_element_instance37 { margin-top: 0px; }
	#wb_cs_row_57 { padding-left: 52.49343832021%; padding-right: 1.5748031496063%; }
	#wb_cs_col_58 { max-width: 340px; margin-top: 0px; }
	#wb_cs_col_58:first-child { margin-top: 0px; }
	#wb_element_instance38 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_59 { padding-left: 0%; padding-right: -37.007874015748%; }
	#wb_cs_col_60 { max-width: 3810px; margin-top: 0px; }
	#wb_cs_col_60:first-child { margin-top: 0px; }
	#wb_element_instance36 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_61 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_62 { padding-top: 30px; padding-left: 1.0498687664042%; padding-right: 1.5223097112861%; }
	#wb_cs_col_63 { max-width: 1138px; margin-top: 0px; min-width: 113.8px; width: 49.435273675065%; margin-left: 0.0%; }
	#wb_cs_col_63:first-child { margin-top: 0px; }
	#wb_element_instance42 { margin-top: 0px; padding: 0.01px; padding-bottom: 17px; }
	#wb_cs_row_64 { padding-top: 23px; padding-left: 0%; padding-right: 5.0966608084359%; }
	#wb_cs_col_65 { max-width: 1080px; margin-top: 0px; }
	#wb_cs_col_65:first-child { margin-top: 0px; }
	#wb_element_instance41 { margin-top: 0px; }
	#wb_cs_col_66 { max-width: 1120px; margin-top: 0px; min-width: 112px; width: 48.653344917463%; margin-left: 1.91138%; }
	#wb_cs_col_66:first-child { margin-top: 0px; }
	#wb_cs_row_67 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_68 { max-width: 1120px; margin-top: 0px; }
	#wb_cs_col_68:first-child { margin-top: 0px; }
	#wb_element_instance43 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_69 { padding-top: 50px; padding-left: 0.17857142857143%; padding-right: 0%; }
	#wb_cs_col_70 { max-width: 1118px; margin-top: 0px; }
	#wb_cs_col_70:first-child { margin-top: 0px; }
	#wb_element_instance44 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_71 { padding-top: 10px; padding-left: 10.498687664042%; padding-right: 12.073490813648%; }
	#wb_cs_col_72 { max-width: 1540px; }
	#wb_element_instance33 { margin-top: 0px; }
	#wb_cs_row_73 { padding-top: 18px; padding-left: 32.073490813648%; padding-right: 0.5249343832021%; }
	#wb_cs_col_74 { max-width: 1158px; margin-top: 0px; }
	#wb_cs_col_74:first-child { margin-top: 0px; }
	#wb_element_instance34 { margin-top: 0px; }
	#wb_cs_row_75 { padding-top: 12px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_76 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_76:first-child { margin-top: 0px; }
	#wb_element_instance35 { margin-top: 0px; }
	#wb_element_instance35 ul { background: transparent none repeat-x left top; }
	#wb_element_instance35 .btn-collapser { display: none; }
	#wb_element_instance35 > ul { display: block; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance35 ul { background: transparent none repeat-x left top; }
	#wb_element_instance35 .btn-collapser { display: none; }
	#wb_element_instance35 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance35 ul { background: transparent none repeat-x left top; }
	#wb_element_instance35 .btn-collapser { display: none; }
	#wb_element_instance35 > ul { display: block; }
	#wb_element_instance45 { top: 120px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance37 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance33 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance34 { width: auto; margin-left: 10px; margin-right: 10px; }
}
